﻿body 
{
	background:#161616;
	font-family:Tahoma, Arial, Sans-Serif;
	font-size:83%;
	line-height:1.3;
	padding:0 0 20px 0;
	margin:0;
	color:#161616;
}

a
{
	color:#cc5a26;
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
}

img
{
	border:0;
}

h1
{
	font-size:120%;
}

h2
{
	font-size:110%;
}

table td
{
	text-align:left;
	vertical-align:top;
}

form label
{
	font-weight:bold;
}

.clear
{
	clear:both;
}

span.gray
{
	color:Gray;
	font-size:83%;
	font-weight:normal;
}

#container
{
	width:858px;
	margin:0 auto;
}

#header
{
	background:url(/images/header-bg.jpg) no-repeat bottom;
	overflow:hidden;
	padding-bottom:4px;
}

#navigation
{
	width:100%;
	height:42px;
	background:url(/images/navigation-bg.gif) repeat-x top;
	color:#faffe6;
}


#navigation ul
{
	list-style:none;
	margin:0;
	padding:0 0 0 220px;
}

#navigation ul li
{
	display:inline;
}

#navigation ul li a
{
	display:block;
	float:left;
	line-height:42px;
	padding:0 26px;
	color:#faffe6;
	text-decoration:none;
	background:url(/images/menu-separator.gif) no-repeat left 4px;
}

#navigation ul li.active a
{
	border-top:solid 4px #397e18;
	color:#93b35f;
	background:url(/images/menu-separator.gif) no-repeat left 0px;
	line-height:34px;
}

#navigation ul li a:hover
{
	text-decoration:underline;
}

#navigation ul li span
{
	line-height:42px;
	background:url(/images/menu-separator.gif) no-repeat left 4px;
	display:block;
	float:left;
}

#lang
{
	float:right;
	height:42px;
	line-height:42px;
	padding-right:90px;
	font-size:11px;
}

#lang a.active
{
	color:#faffe6;
	text-decoration:none;
}

#logo
{
	float:left;
	width:560px;
	padding:10px 0 10px 30px;
}

#buttons
{
	float:right;
	width:213px;
	height:148px;
	padding:20px 0 0 0;
	margin:30px 11px 0 0;
	background:url(/images/buttons-bg.png);
}

#buttons a
{
	display:block;
	margin:0 auto 10px auto;
	padding:0;
	width:198px;
	height:47px;
	line-height:47px;
	text-align:center;
	background:url(/images/button-bg.png);
	color:#faffe6;
	font-size:18px;
	letter-spacing:2px;
	text-decoration:none;
}

#buttons a:hover
{
	text-decoration:underline;
}

#content
{
	border-top:solid 8px #ffbc77;
	background:#faffe6;
	padding-bottom:20px;
	overflow:hidden;
}

#right-column
{
	float:right;
	width:213px;
	background:#93b35f url(/images/right-column-bg.jpg) no-repeat top;
	margin:0 11px 0 0;
	font-size:83%;
}

#right-column a
{
	color:#2b690e;
}

#right-column-inner
{
	background:url(/images/right-column-inner-bg.gif) no-repeat bottom;
	padding:10px 20px 30px 20px;
}

#right-column h2
{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
}

#news
{
	border-bottom:solid 1px #afc784;
}

#news .date
{
	font-style:italic;
	color:#31322e;
	padding-bottom:0px;
	margin-bottom:0px;
}

#news .news-text
{
	padding-top:0;
	margin-top:0;
}

#news ul
{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

#products ul
{
	padding-left:10px;
	margin-left:10px;
}

#products ul li
{
	padding:3px 0;
}

#help
{
}

#help ul
{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

#help ul li
{
	padding:2px 0;
}

#text
{
	margin-right:250px;
	padding:30px;
}

#footer
{
	text-align:center;
	color:#cc5a26;
}




#categories ul
{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

#archives ul
{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

.sidebargroup
{
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}

.line
{
	border-bottom:solid 1px #afc784;
}

h1, h2, h3, h4, h5, h6 { font: normal 18px Verdana; color: #333; }
h1 { font-size: 22px; line-height: 26px; margin-bottom: 10px; }
h2 { font-size: 20px; line-height: 24px; margin-bottom: 7px; }
h3 { font-size: 18px; line-height: 22px; margin-bottom: 5px; }
h4 { font-size: 18px; line-height: 22px; margin-bottom: 5px; }
h5 { font-size: 18px; line-height: 22px; margin-bottom: 5px; }
h6 { font-size: 18px; line-height: 22px; margin-bottom: 5px; }

/* Topic
-------------------------------------------------------------------*/
.topic { padding-left: 0px; padding-right: 0px; font-size: 13px; overflow: hidden; position: relative; margin-bottom: 0px; }
.topic h2.title { margin-bottom: 5px; padding-bottom: 5px;}
.topic h2.title a.blog-title { color: #999; font-size:84%; }
.topic h2.title a.blog-title:hover { color: #999; }

/* Tags of Topic */
.topic .tags { background: url(/images/icon-tag.gif) no-repeat 0px 6px; padding-left: 13px; margin-bottom: 0px; clear: both; }
.topic .tags li { display: inline; color: #777; }
.topic .tags li a { text-decoration: none; color: #777; }
.topic .tags li a:hover { background: #777; color: #fff; }

/* Info Block */
.topic .info { overflow: hidden; zoom: 1; list-style: none; border: 1px solid #ddd; padding: 5px 0px 5px 10px; float: left; }
.topic .info li { float: left; color: #777; }
.topic .info li a { text-decoration: none; outline: none; }
.topic .info li a:hover { text-decoration: underline; }
.topic .info li.author { margin-right: 10px; color: #666; text-decoration: none; padding-left: 13px; }
.topic .info li.date { color: #444; }
.topic .info li.comments { padding-right: 10px; }


/* Generic Style of Topic */
.topic .content { font-size: 14px; line-height: 20px; margin-bottom: 15px; font-family: Verdana, sans-serif;}
.topic .content img { margin: 5px; }
.topic .content p { margin-bottom: 15px; }

.topic .content ul, ol { margin-bottom: 0px; margin-left: 0px; }
.topic .content ul li { list-style: disc; }
.topic .content ol li { list-style: decimal; }


/* Pagination
-------------------------------------------------------------------*/
#pagination p { font-size: 16px; color: #bbb; }
#pagination p a { text-decoration: none; outline: none; }


/* Comments
-------------------------------------------------------------------*/

.comments { padding: 0; text-align: justify; list-style: none; }
.comments li { margin: 20px 0 10px; padding: 10px; border: 1px solid #ddd; }
.comments li b { font-size: 120%; display:inline; }
.comments li b a { text-decoration: none; }
.comments li p { font-size: 110%; margin-bottom: 15px; }
.comments li.alt { margin: 20px 0 10px; padding: 10px; border: 1px solid #aaa; }
